[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_keystone_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_keystone_cntt-img_43262605-abdc-4c18-a471-19e6f83d9d3e$
swift_operator_role = member

